 .carousel-inner {
     width: 1280px;
     position: relative;
     /* rounded corners */
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;

 }

 .carousel-item {
     /* rounded corners */
     -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }

 .dropdown-menu-dark {
     text-align: center;
 }

 .btn-black {
     color: #eee !important;
     background-color: #000 !important;
 }

 .dropdown-menu-dark {
     background-color: #000 !important;
 }

 a {
     color: #000;
     text-decoration: none;
 }

 .btn:focus,
 .btn:active {
     outline: none !important;
     box-shadow: none;

 }

 a:hover {
     color: #000;
     text-decoration: none;
 }

 a:focus {
     color: #000;
     text-decoration: none;
 }

 .btn-link {
     color: #eee !important;
     background-color: #000 !important;
     text-decoration: none;
 }

 /* mega menu */

 .dropdown-menu ul {
     list-style: none;
     padding: 0;
 }

 .dropdown-menu.show {
     display: flex;
 }

 .dropdown-menu li:first-child a {
     font-weight: bold;
     font-size: 1.2em;
     text-transform: uppercase;
     color: #000000;
 }

 .dropdown-menu li .dropdown-item {
     color: rgb(0, 0, 0);
     font-size: 1em;
     padding: 0.5em 1em;
 }

 .dropdown-menu {
     border: none;
     border-radius: 0;
     padding: 0.7em;
     box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
 }

 @media only screen and (min-width: 992px) {
     .dropdown:hover .dropdown-menu {
         display: flex;
     }

     .dropdown-menu.show {
         display: flex;
     }
 }

 .navbar-dark .navbar-nav a.nav-link {
     color: #ffffff;
     font-size: 1.1em;
 }

 @media only screen and (max-width: 1200px) {
     .dropdown:hover .dropdown-menu {
         max-height: 350px;
         overflow-y: scroll;
     }
 }

 .dropdown-item:hover {
     background-color: black !important;
     color: #eee !important;
 }

 .carousel-indicators [data-bs-target] {
     position: relative;
     width: 60px;
     height: 6px;
     border: none;
     border-radius: 24px;
 }

 .carousel-indicators [data-bs-target] span {
     content: ’’;
     position: absolute;
     top: 0;
     left: 0;
     width: 0;
     height: 100%;
     background: #fff;
     border-radius: inherit;
 }

 /* pagination */

 .pagination>li>a {
     background-color: white;
     color: #000;
 }

 .pagination>li>a:focus,
 .pagination>li>a:hover,
 .pagination>li>span:focus,
 .pagination>li>span:hover {
     color: #5a5a5a;
     background-color: #eee;
     border-color: #ddd;
 }

 .pagination>.active>a {
     color: white;
     background-color: #000 !Important;
     border: solid 1px #000 !Important;
 }

 .pagination>.active>a:hover {
     background-color: #000 !Important;
     border: solid 1px #000 !Important;
 }

 /* accordion */

 .accordion-button.collapsed {
     background: #eee;
 }



 .accordion-button:enabled {
     background: #eee;
     color: #000;

 }

 .accordion-button:hover {
     background: #eee;
     color: #000;
     border: #000;
 }

 /* filters mobile */

 @media(min-width:1200px) {
     #filters-mobile {
         display: none;
     }
 }

 @media(max-width:1200px) {
     #filters {
         display: none;
     }
 }

 /* add to card hover */

 .hov {
     color: transparent;
     background-color: transparent;
     border: none;
     display: none;
 }

 .card:hover .hov {
     display: block;
     background-color: #eee;
     color: #000;
 }

 .card .btn {
     z-index: 2;
     position: relative;
 }


 /* toast */
 .toast-info {
     background-color: #000 !important;
     color: rgb(255, 255, 255) !important;
     opacity: 1 !important;
     -moz-box-shadow: none !important;
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     font-weight: bold;
     font-size: 1.0em;
 }

 .toast-progress {
     background-color: rgb(255, 255, 255) !important;
 }

 #toast-container>div.toast {
     background-image: none !important;
 }

 /* @media(min-width:1200px) {
    .carousel-inner {
        width: 10%;
    }
} */

 /* carrousel mobile fix */

 @media(max-width:1200px) {
     .carousel-inner {
         width: 100%;
     }

     .carousel-indicators {
         display: none;
     }
 }

 @media(max-width:1200px) {
     .card {
         width: 100%;
     }

 }

 .img-card {
     width: auto;
     align-items: center;
     width: 100% !important;
     height: 100% !important;
 }

 /* mobile navbar */

 @media(max-width:1200px) {

     .nav-link {
         margin-block: -3%;
         /* margin-left: 15%; */
         /* margin-bottom: 2%; */
         text-align: center;
     }

     .offlinenav {
         margin-bottom: 2%;
     }

     .navbar-toggler {
         display: none;
     }
 }

 @media(min-width:992px) {
     .mobile-nav {
         display: none;

     }
 }

 @media(max-width:992px) {
     .navbar-black {
         display: none !important;
     }
 }

 /*  */

 @media(max-width:1200px) {
     .logo-mk {
         margin-bottom: 10px;
     }
 }

 /* hide some desktop elements */

 @media(max-width:992px) {
     .cardproduct {
         flex-direction: row;
     }

     .imgproduct {
         object-fit: contain;
     }
 }

 @media(max-width:992px) {
     .hide-mobile {
         display: none;
     }
 }

 /* hide some mobile elements */
 @media(min-width:992px) {
     .hide-desktop {
         display: none;
     }


 }

 /*
 @media(max-width:1200px) {
    .desktop-pagination {
        display: none;
    }
} */

 .mobile-pagination {
     text-align: center;
     justify-content: center;
 }

 .pagination {
     justify-content: center;
 }

 .alert-info {
     color: #ffffff;
     background-color: #007fff;
     border-color: #007fff;
 }

 .link-info {
     color: #007fff;
 }

 .offline {
     margin-top: 40%;
     padding-right: 2%;
     width: 70%;
 }

 .light-hide {
     display: none;
 }

 .dark-hide {
     display: block;
 }

 /* navlink active */
 .nav-link.active {
     color: #007fff !important;
     /* font-weight: bold; */
     /* text-shadow: 1px 1px 1px #000; */
 }

 .nav-link:hover {
     color: #007fff !important;
     /* font-weight: bold; */
     /* text-shadow: 1px 1px 1px #000; */
 }

 .nav-link {
     color: #000 !important;
     /* font-weight: bold; */
     /* text-shadow: 1px 1px 1px #000; */
 }

 /* show a shadow on the mobile navbar */
 @media(max-width:992px) {
     nav {
         box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
     }

     .cardproduct {
         margin-bottom: -5%;
         border-radius: 0;
     }

     .carousel-inner {
         box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
     }

     .card {
         box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
     }

     .list-group {
         box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
     }

     .accordion {
         box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
     }

     .form-control {
         box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
     }

     .comments {
         margin-bottom: -10%;
         margin-top: -10%;
     }

     .headercom {
         margin-bottom: 5%;
     }

     .nocomments {
         margin-bottom: -10%;
         margin-top: -16%;
     }
 }

 .card-header {
     background-color: #fff;
 }

 @media(min-width:761px) {
     .comments {
         margin-bottom: -3%;
         margin-top: -3%;
     }

     .headercom {
         margin-bottom: 2%;
     }

     .nocomments {
         margin-bottom: -3%;
         margin-top: -3%;
     }
 }

 .back-button1 {
     position: absolute;
     top: 1%;
 }

 .back-button2 {
     position: absolute;
     top: 1%;
 }

 .back-button3 {
     position: absolute;
     top: 0%;
 }

 .back-btn {
     position: absolute;
     top: 18%;
 }

 @media(min-width:906px) {
     .back-button1 {
         display: none;
     }

     .back-button2 {
         display: none;
     }

     .back-button3 {
         display: none;
     }
 }

 /* .scrollbtn {
     position: fixed;
     margin-bottom: 100px;
     margin-left: 85%;
 } */

 @media(min-width:442px) {
     .scrollbtn {
         display: none;
     }
 }

 .scrollbtn {
     display: none;
 }

 /* load animations */

 .skeleton {
     animation: skeleton-loading 1s linear infinite alternate;
 }

 @keyframes skeleton-loading {
     0% {
         background-color: hsl(200, 20%, 80%);
     }

     100% {
         background-color: hsl(200, 20%, 95%);
     }
 }

 .skeleton-text {
     width: 100%;
     height: 0.7rem;
     margin-bottom: 0.5rem;
     border-radius: 0.25rem;
 }

 .skeleton-text__body {
     width: 75%;
 }

 .skeleton-footer {
     width: 30%;
 }

 .skeleton-title {
     width: 100%;
     height: 0.7rem;
     margin-bottom: 0.5rem;
     border-radius: 0.25rem;
 }

 .skeleton-imgc {
     width: 32px;
     height: 32px;
     border-radius: 50%;
 }

 .skeleton-img {
     width: 32px;
     height: 32px;
 }

 /* search bar desktop */

 .search-desktop {
     margin-top: 15%;
 }

 /* strech navbar */

 .list-group {
     box-shadow: none !important;

 }

 .logo-mk {
     padding-top: 5px;
 }

 .header2 {
     margin-top: 2%;
 }

 .language1 {
     margin-top: -5%;
 }

 .language2 {
     margin-top: -7%;
 }

 .check {
     /* // fix to right */
     position: absolute;
     right: 0;
     top: 0;
     margin-top: 2%;

 }

 .dropdown-toggle:hover {
     color: #007fff;
 }

 .form-switch:hover {
     color: #007fff;
 }
